locked
Problems using Demo I with Orcas2 RRS feed

  • Question

  • Hello Rafik and the rest of the team

     

    First Excellent job, you are doing pretty good infra here, keep on the good work!

    I'm using Orcas beta2 and have the latest bits installed.

    When I try to synchornize my local SqlServer to the SQCE file I get the next error :

    "the database file has been created by an earlier version of sql server compact. please upgrade using SqlCeEngine.Upgrade() method."

     

    Note : that the file is newly created and not an old one.

     

    My thanks,

     

    Ariel

    • Moved by Max Wang_1983 Friday, April 22, 2011 9:57 PM forum consolidation (From:SyncFx - Microsoft Sync Framework Database Providers [ReadOnly])
    Friday, October 26, 2007 2:18 PM

Answers